View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001159aMuleMiscpublic2007-08-26 02:302008-08-06 09:12
Reportereisa01 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001159: Window changes size
DescriptionIf I click on the disconnect/connect button, the toolbar flickers and the window for aMule changes size. It's a bit annoying
TagsNo tags attached.
Fixed in Revision
Operating SystemMac OS X
Attached Files

- Relationships
related to 0001152resolvedWuischke gui glitch 

-  Notes
(0002409)
eisa01 (reporter)
2007-09-22 20:50

This possibly applies to the Windows version as well: http://forum.amule.org/index.php?topic=13402.0 [^]
(0002836)
kubrick (reporter)
2008-06-26 10:03

The bug is still here in 2.2.1 ...
(0002896)
kubrick (reporter)
2008-08-05 20:08

In 2.2.2rc2 the filckering is still here but at the end the windows is at normal size. So now the problem is just cosmetic, not really annoying anymore.
(0002898)
Wuischke (manager)
2008-08-06 09:12

The flickering can't be solved currently due to limitations of the underlying library.

- Issue History
Date Modified Username Field Change
2007-08-26 02:30 eisa01 New Issue
2007-08-26 02:30 eisa01 Operating System => Mac OS X
2007-08-26 14:52 Kry Status new => assigned
2007-08-26 14:52 Kry Assigned To => Kry
2007-09-22 20:50 eisa01 Note Added: 0002409
2008-02-21 16:51 Xaignar Status assigned => acknowledged
2008-05-11 13:20 GonoszTopi Relationship added related to 0001152
2008-06-26 10:03 kubrick Note Added: 0002836
2008-08-05 20:08 kubrick Note Added: 0002896
2008-08-06 09:12 Wuischke Status acknowledged => resolved
2008-08-06 09:12 Wuischke Resolution open => fixed
2008-08-06 09:12 Wuischke Note Added: 0002898


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker